/* main section - slider banner section - common for index and flex-contact-us pages */
	
			#slider {
				width: 750px;
				height: 200px;
				margin: 0px 0px 0px 0px;
font:1px arial,sans-serif;
Padding:0px 0px 0px 0px;
position:absolute;
left:290px;
clip:rect(0px,750px,200px,0px);
				
			}
				
				#slider #sliderContent {
					width: 750px;
					position: absolute;
					top: -9px;
					margin: 0;
				}
				
				#slider .sliderImage {
					float: left;
					position: relative;
					display: none;
				}
				
				#slider .sliderImage span {
					position: absolute;
					font-size:12px;
					padding: 5px 30px;
					width: 690px;
					background-color: #000000;
					filter: alpha(opacity=70);
					-moz-opacity: 0.7;
					-khtml-opacity: 0.7;
					opacity: 0.7;
					color: #fff;
					display: none;
				}
				
				#slider .sliderImage h3 {
					font-size: 18px;
					margin:0;
					padding:0;
					line-height:24px;
					color:#ffffff;
				}
				
				#slider .top {
					top: 0;
					left: 0;
				}
				
				#slider .bottom {
					bottom: 0;
					left: 0;
				}
				
				#slider .left {
					top: 0;
					left: 0;
					width: 110px !important;
					height: 280px;
				}
				
				#slider .right {
					right: 0;
					bottom: 0;
					width: 90px !important;
					height: 290px;
				}
ul
{
list-style-type:none;
}